<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.416999816895</MDI>
      <MDI key="STATISTICS_MEAN">10.611844115447</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.010999679565</MDI>
      <MDI key="STATISTICS_STDDEV">6.7422584523021</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
